.deleteButton {
    position: absolute;
    top: 5px;
    right: 5px;
    font-size: 16px;
    color: saddlebrown;
    padding: 3px;
    border: 2px solid saddlebrown;
    border-radius: 2px;
    cursor: pointer;
}
.item {
    width:  30vw;
    position: relative;
    padding: 6px 12px;
    font-size: 20px;
    border: 1px solid grey;
    border-radius: 5px;
    margin-bottom: 20px;
}